{% extends "nav.twig" %}

{% block title %}
	Confirmation de la suppression
{% endblock %}

{% block contenu %}
	<div class="top_margin">
		{% for ens in enseignant %}
		<div class="alert alert-danger" role="alert"> Confirmez-vous la <strong> suppression </strong> de l'enseignant <strong> {{ens['prenom']}} {{ens['nom']}} </strong> ? </div>

		<div class="row">
			<div class="col-lg-1">
				<a href="{{ app.url_generator.generate('enseignants') }}">
					<button class="btn btn-success">
						<i class="glyphicon glyphicon-ok"></i> Non
					</button>
				</a>
			</div>
			<div class="col-lg-11">
				<form method="post" action="{{ app.url_generator.generate('conf_suppr_enseignant', {'id': ens['id']}) }}">
					<input name="_method" type="hidden" value="delete">
					<button type="submit" class="btn btn-danger">
						<i class="glyphicon glyphicon-remove"></i> Oui
					</button>
				</form>
			</div>
		{% endfor %}
	</div>
{% endblock %}
